Subject: Re: ARCH=ppc -> ARCH=powerpc : help needed for dts file

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 04 Mar 2008 19:22:19 +1100

On Tue, 2008-03-04 at 09:08 +0100, Philippe De Muyter wrote:
> With ARCH=ppc, all those interrupt's info's are hardcoded in the .c
> files.
> But I expected I could fill the dts file for ARCH=powerpc from info's
> I
> could collect in /proc on a running ARCH=ppc linux without dts file
> for the same board.

Rather, look at the C file. Send it and we can help figuring things out.

Ben.